[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

irssi-text - Not quite a release-critical bug



Bug 183186 seems to be stopping irss-text 0.8.6 from entering Sarge, but
IMHO the bug is not quite release critical. Botti is just a small part
of irssi, not used by 90% of the package users (at least, I think so).
(Maybe it should be split into a separate package anyway?)

Can this bug be put back to normal priority?

-- 
+-------- .''`.     - -- ---+  +         - -- --- ---- ----- ------+
| lintux : :'  :  lintux.cx |  | Unix and CGI @   IOI/NIO(Dutch)at |
|   at   `. `~'  debian.org |  | www.lintux.cx/   www.algoritme.nl |
+--- -- -  ` ---------------+  +------ ----- ---- --- -- -         +

Attachment: pgpUAenoFYsmA.pgp
Description: PGP signature


Reply to: